Bug 425991 - cannot enter a version for NEXTRELEASE resolution
cannot enter a version for NEXTRELEASE resolution
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
devel
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-17 11:42 EST by Stepan Kasal
Modified: 2013-06-23 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-26 18:14:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stepan Kasal 2007-12-17 11:42:05 EST
The web UI contains this:

(.) Change resolution to [NEXTRELEASE]
    Fixed in version _________ (required for CURRENTRELEASE, otherwise optional)

but the text field for version number is not active for all resolutions, for
example for "NEXTRELEASE".  This contradicts the "otherwise optional" text.

Bugzilla Version 2.18-rh

I suggest the following two actions:
1) allow the fixed in version field for NEXTRELEASE and RAWHIDE.
2) Remove the cnfusing comment, leaving only "___ (required for CURRENTRELEASE)"
Comment 1 Matěj Cepl 2008-08-26 18:14:32 EDT
I think this is very obsolete now.

Note You need to log in before you can comment on or make changes to this bug.